﻿.header-menu.mainnav a{
	background-image:none;
}
.header-menu a{
	margin-left:16px;
}
.fixedsubmenu,.button-scrolldown-box,.slidshow-arrow.left,.slidshow-arrow.right
{
    display:none;
}
.slidshow{
	display:none;
}
.mobileslideshow{
	display:block;
		background-color:#555;
}
.mobileslideshow .whyitem{
	width:100%;
}
.mobileslideshow div img{
	width:100%;
	margin-bottom:15px;
}
.why-content h1
{
    float:none;
}
.whyitem:first-child p
{
    display: block;
    padding-top: 25px;
    padding-left:0;
}
.whyitem:first-child p,p,h1
{
    padding:0 10px;
}
.why-content{
	position:auto
}